Hi. I'm curious about testing `pypy 3.9` since it ...
# prefect-community
p
Hi. I'm curious about testing
pypy 3.9
since it has JIT. I'm trying to install prefect as the minimal dependency but there are some problems that will probably be outside of the 'supported things' -- prefect has
orjson
as a dependency which is not pypy-supported. I wonder how big of a role that dependency plays in prefect and whether there's some way to hack a bit to make it use some other lib?
a
I don't know enough to help you in detail, but this discussion is related and provides a bit more context https://github.com/PrefectHQ/prefect/issues/6962#issuecomment-1264676219
🙌 1